Subject: [AAA-WG]: DCC proposed value for Service-Context-Id conflict

From: Joseph Harvell <[email-masked]>
Date: Thu, 09 Sep 2004 19:17:55 -0500

DCC draft 6 proposes AVP Code value 458 for both User-Equipment-Info and 
Service-Context-Id AVPs.  I am implementing the encoding of 
Service-Context-Id.  Does someone have an idea which AVP code will 
likely be assigned for Service-Context-Id?